./sysutils/ruby-chef-config, Chefs default configuration and config loading

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 14.10.9, Package name: ruby24-chef-config-14.10.9, Maintainer: pkgsrc-users

Chef's default configuration and config loading.

# ChefConfig

This repo is experimental. Use at your own risk.


Required to run:
[net/ruby-addressable] [devel/ruby-mixlib-shellout] [devel/ruby-mixlib-config] [textproc/ruby-fuzzyurl] [lang/ruby24-base] [devel/ruby-tomlrb]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: c7284c8a9e6e8b36ac0d9f581f77b3c11f868075
RMD160: 0c69581bc2ce7e72188acac64ced7766ae6585b7
Filesize: 47 KB

Version history: (Expand)


CVS history: (Expand)


   2019-02-03 17:10:44 by Takahiro Kambe | Files touched by this commit (5) | Package updated
Log message:
sysutils/ruby-chef: update to 14.10.9

* pkgsrc change: add "USE_LANGUAGES= # none" line.

CHanges from 14.5.27 are too many to write here, please refer CHANGELOG.md
file: \ 
<https://github.com/chef/chef/blob/c11cd22b894b477de2125e88af28f5eb031dbada/CHANGELOG.md>.
   2018-09-23 18:31:58 by Takahiro Kambe | Files touched by this commit (7) | Package updated
Log message:
sysutils/ruby-chef: update to 14.5.27 with ruby-chef-config

Changes are too many to write here, please refer CHANGELOG for both
packages: <https://github.com/chef/chef/blob/master/CHANGELOG.md>.
   2017-09-18 06:25:26 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
sysutils/ruby-chef-config: update to 13.4.24

Proper changes are not available.
   2017-06-12 16:40:38 by Takahiro Kambe | Files touched by this commit (6) | Package updated
Log message:
Update ruby-chef and ruby-chef-config to 13.1.31.

* pkgsrc change: ruby-chef support ruby23 only.

Changes from previous version are too many to write here.  Please refer
<https://github.com/chef/chef/blob/6b9ebb11c68d2a03a78644ffc2134941c46a15ed/CHANGELOG.md> \ 
in detail.
   2015-12-13 16:16:35 by Takahiro Kambe | Files touched by this commit (4)
Log message:
Add ruby-chef-config version 12.5.1, required by newer misc/ruby-ohai.

Chef's default configuration and config loading.